*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
body{
    perspective: 600px;
}
header{
    height: 35px;
}

.header1{
    list-style-type: none;
    margin-left: 100px;
    float: left;
    margin-top: 10px;
    top: 0;
    
}
.header1 a{
    text-decoration:none;
    margin-left: 0px;
    color: rgb(0, 0, 0);
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 14px;
    position: relative;
    padding: 2px 10px;
    top: 0;
}
.header1 a li{
    display: inline;
}

.header1 a::after{
    position: absolute;
    content: "";
    width: 2px;
    height: 0;
    bottom: 0;
    left: 0;
    background-color: red;
    opacity: 0;
}
.header1 a:hover::after{
    width: 2px;
    height: 100%;
    opacity: 1;
    transition: 1s;
}
.header2{
    float: right;
    margin-left: 500px;
    top: 0;
    
}
.header1 a::before{
    position: absolute;
    content: "";
    width: 2px;
    height: 0;
    top: 0;
    right: 0;
    background-color: red;
    opacity: 0;
}
.header1 a:hover::before{
    width: 2px;
    height: 100%;
    opacity: 1;
    transition: 1s;
}
.header2 a:hover i{
    transform: rotateY(180deg);
    transition: 0.1s;
    color: red;
}
.line{
    width: 100%;
    height: 1px;
    background-color: rgb(143, 143, 143);
}
/* ///////////////////// header ////////////////////////// */
.section1{
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    width: 100%;
    height: 80px;   
}
.img1{
    background-image:url(../image/The\ Woman\ With\ The\ Red\ Hat\ Sticker.jpeg);
    background-size:cover;
    background-position: center;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    float:left;
    margin-top: 5px;
}
.logo{
    width:280px ;
    height: 80px;
}
.p1{
   position: absolute; 
   margin-top: 18px;
   float: left;
   text-decoration: none;
   display: inline;
   color: black;
   margin-left: 10px;
}

.p1 p{
  font-family: "Allura", cursive;
  font-weight: 400;
  font-style: normal;
  color: red;
  font-size: 45px;

}
.p1 span{
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight:550;
  font-style: normal;
  font-size: 25px;
 
} 
.ul-logo{
      padding-top: 30px; 
}
.ul-logo li{
    display: inline; 
    padding: 16px 0px; 
    position: relative;
}
.ul-logo li:hover a{
    color: red;
}
.ul-logo li::after{
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 0;
    height: 2px;
    transition: 0.5s;
}
.ul-logo li:hover::after{
    
    width: 100%;
    height: 2px;
    background-color: red;
    transition: 0.5s;

}
.ul-logo li::before{
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    width: 0;
    height: 2px;
    transition: 0.5s;
}
.ul-logo li:hover::before{
    
    width: 100%;
    height: 2px;
    background-color: red;
    transition: 0.5s;

}
.ul-logo li a::after{
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    width: 2px;
    height: 0px;
    transition: 0.5s;
}
.ul-logo li a:hover::after{
    
    width: 2px;
    height:100% ;
    background-color: red;
    transition: 0.5s;

}
.ul-logo li a::before{
    position: absolute;
    content: "";
    bottom: 0;
    right: 0;
    width:  2px;
    height:0;
    transition: 0.5s;
}
.ul-logo li a:hover::before{
    
    width: 2px;
    height: 100%;
    background-color: red;
    transition: 0.5s;

}


.ul-logo li a{
    text-decoration: none;
    font-size: 18px;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    padding: 13px 13px;
    color: black;

}
.icon1{
    padding-top: 30px;
    
}
.icon1 a{
   padding: 20px 3px;
}
.icon1 a i{
    font-size: 17px;
    margin-left: 15px;  
    padding:30px 0px 10px 0px;
    color: black;
    margin-top: -25px;
    
}
.icon1 a:hover i{
    color: red;
}
.num2{
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background-color: red;
    margin-top: -44px;
    margin-left: 112px;
    transition: 0.5s;
    position: absolute;
    
}
.num2 p{
    color: white;
    text-decoration: none;
    font-size: 18px;
    text-align: center;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
.shop:hover .num2{
   transform: translate( 0px,-5px);
   transition: 0.5s;
}
.drop-down{
   display: flex;
   justify-content: space-around;
    width: 280px;
    height: 190px;
    margin:  20px 0px 0px 300px;
    position: absolute;
    border-radius: 10px;
    transform: scale(0,0);
    transition: 1s;
    opacity: 0;
    background-color: white;
    z-index: 2;
    box-shadow: 0 0 5px 1px gray  ;
}

.drop-down1{
    width:140px ;  
}
.drop-down2{
    width: 95px;   

}
.p-pages{
    padding: 15px 0px 0px 0px;
    color: rgb(92, 92, 92);
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight:490;
}
.p-dotted{
    margin: -8px 0px 0px 0px;
}
.drop-a{
    
    display: block;
    font-size: 17px;
    font-family:Arial, Helvetica, sans-serif;
    padding: 5px 0px 5px 0px;
    transition: 0.3s;
    cursor: pointer;
    transform: scale(1,1);
   
}
.drop-a:hover{
    color: red;
    transform: scale(1.1,1.1);
    transition: 0.3s; 
    
}
.pages:hover .drop-down{
    transform: scale(1,1);
     transition: 1s;
     opacity: 1; 
}
/* ///////////////////section1///////////////////////////// */
.section2{
    background-color: black;
    width: 100%;
    height: 40px;
    
    
}
.p-section2{
    color: white;
    text-align: center;
    padding-top: 10px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.span-section2{
    position: relative;
    color: rgb(171, 177, 137);
    margin-left: 10px;
    padding-bottom: 5px;
    transition: 0.2s;
    cursor: pointer;
    
     
}
.span-section2::after{
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background-color:rgb(171, 177, 137);
}
.span-section2:hover{
    letter-spacing:2px ;
    transition: 0.2s;
}

/* //////////////////////////section2/////////////////////// */
.section3{
    display: flex;
    flex-direction: row;
    position: relative;
    background-color: white;
    padding-bottom: 50px;
    

}
.section3-text{
    text-align: center;
    width: 50%;
    background-color: rgb(255, 255, 255);
    position: relative;
    flex-shrink: 1;
}
.center{
    width: 400px;
    height: 320px;
    position: absolute;
    top: 56%;
    left:55%;
    transform: translate(-50%,-50%);
}
.center h4{ 
  font-family: "Allura", cursive;
  font-weight: 400;
  font-style: normal;
  color: red;
  font-size: 50px;
}
.center h2{
  font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  font-optical-sizing: auto;
  font-weight:bolder;
  font-style: normal;
  font-size: 40px;
  margin-bottom: 20px;
  margin-top: 15px;

}
.section3-span{
   font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
   line-height: 28px;
   color: rgb(85, 85, 85); 
}
.section3-btn{
    display: block;
    margin-left: 130px;
    margin-top: 30px;
    width: 150px;
    height: 60px;
    font-size: 18px;
    color: white;
    background-color: black;
    border: none;
    transition: 0.5s;
}
.section3-btn:hover{
    background-color: white;
    color: black;
    transition: 0.5s;
    border: 1px solid black;
}
.section3-img{
    width: 50%;
    background-image: url(../image/Solid\ Color\ Silk\ Satin\ Chiffon\ Hijabs\ Scarf\ Muslim\ Chiffon\ Shawls\ Head\ Neck\ Wrap.jpeg);
    height: 90vh; 
    background-repeat: no-repeat;
    background-size: cover;
    flex-shrink: 3;
}
/* ////////////////////////section3///////////////////////////////// */

.section4{
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
   align-items: flex-start;
   width: 85%;
   margin: auto;  
}
.div4{
    width: 350px;
    height: 400px;
    margin: 40px 0px; 
    overflow: hidden;
    position: relative;
}
.shadow{
    position:absolute;
    width: 400px;
    height: 400px;
    background: -webkit-linear-gradient(top,rgba(0, 0, 0, 0.103),rgba(0, 0, 0, 0.103),rgba(0, 0, 0, 0.103),rgba(0, 0, 0, 0.103),rgba(2, 2, 2, 0.103),rgba(0, 0, 0, 0.103),rgba(0, 0, 0, 0.103),rgba(0, 0, 0, 0.103),rgba(0, 0, 0, 0.103),rgba(0, 0, 0, 0.611),rgba(0, 0, 0, 0.811),black);
}
.div4 img{
    width: 100%;
    height: 100%;
    transition: 1s;
    position: absolute; 
}
.div4:hover img{
    transform: scale(1.1,1.1); 
    transition: 1s; 
}
.section4-text{
    width: 400px;
    height: 97px;
    z-index: 8;
    margin-top: 340px;
    text-align: center;
    transition: 1s;
    position: absolute;
    overflow: hidden;  
}
.section4-text h2{
    color: rgb(255, 255, 255);
    margin-bottom: 30px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;  
}
.span-section4{
    position: relative;
    color: rgb(171, 177, 137);
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight: 600;
    transition: 0.2s;
    cursor: pointer;
    font-size: 19px;   
}
.span-section4::after{
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background-color:rgb(171, 177, 137);
}
.span-section4:hover{
    letter-spacing:1px ;
    transition: 0.2s;
}
.div4:hover .section4-text{
    transform: translate(0px,-40px);
    transition: 1s;
}
/* /////////////////////////////////////section4/////////////////////// */
.section5{
    width: 87%;
    height: 95vh;
    margin: auto;
    margin-top: 80px;
    

}
.section5 .parent1{
    display: flex;
    justify-content: space-between;
    padding-bottom: 11px;
    position: relative;
    padding-bottom: 20px;
    
}
.section5 .parent1::after{
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: rgb(53, 53, 53);
    
}
.trend h2{
  font-family: "Manrope", sans-serif;
  font-optical-sizing: auto;
  font-size: 33px;
  font-style: normal;
  font-weight: 600;
}
.fashion span{
  margin-right: 20px;
  font-family: "Manrope", sans-serif;
  font-optical-sizing: auto;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  padding-bottom: 40px;
}
.soiree{
    position: relative;
    color: red;
}
.soiree::after{
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    width: 100%;
    height: 4px;
    background-color: red;
    
}
.section5 .parent2{
    display: flex;
    justify-content: space-between;
    margin-top: 50px;
    

}
.child1{
    width: 24%;
    height: 450px;
    position: relative;
    perspective: 900px;
    background-image: url(../image/Abiye\ -\ ModaSelvim.jpeg);
    background-size: cover;
    transition: 1s;
    
}
.child1::after{
    width: 100%;
    height: 80%;
    position: absolute;
    content:"";
    top: 0;
    left: 0;
    transform:rotateY(180deg);
    background-image: url(../image/Fashion\ Women\ Evening\ Bag\ Brand\ Party\ Banquet\ Glitter\ Bag\ For\ Ladies\ Wedding\ Clutches\ Handbag.jpeg);
    background-size: 300px;
    background-position: center;
    transform-style: preserve-3d;
    backface-visibility: hidden;
    transition: 1s;  
}
.child1:hover::after{
    visibility: visible;
    transform: rotateY(0deg);
    position: absolute;
}
.child1-icon{ 
    
    width:170px ;
    height: 40px;
    position: absolute;
    margin-top: 290px;
    margin-left: 60px;
    opacity: 0;
    transition: 1s;
    z-index: 5;
    text-align: center;
}
.child1-icon a{
    
    padding: 10px 10px;
    text-align: center;
    margin-right: -4px;
    padding-top: 13px;
    background-color: aliceblue;
    opacity: 0.8;

}
.child1-icon a:hover{
    background-color: red;
    opacity: 1;
}
.child1-icon a i{
    font-size: 25px;
    color: black;
    transition: 0.6s;
    
}
.child1-icon a:hover  i{
    color: white;
    transition: 0.6s;
    
}
.child1:hover .child1-icon{
    opacity: 1;
    transition: 1s;
    transform: translateY(-20px);
}

.child1-text{
    width: 100%;
    height: 20%;
    position: absolute;
    margin-top: 360px;
    background-color: white;
    text-align: center;
}
.child1:hover .child1-text p{
    color: red;
}
.child1-text p{
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 20px;
    margin-bottom: 10px;
    padding-top: 20px;
}
.child1-text .price1{
    font-size: 18px;
    

}
.child1-text .price2{
    text-decoration: line-through;
    margin-left: 10px;
    font-size: 18px;
}




.child2{
    width: 24%;
    height: 450px;
    position: relative;
    perspective: 900px;
    background-image: url(../image/download\ \(18\).jpeg);
    background-size: cover;
    transition: 1s;
    
}
.child2::after{
    width: 100%;
    height: 80%;
    position: absolute;
    content:"";
    top: 0;
    left: 0;
    transform:rotateY(180deg);
    background-image: url(../image/Mini\ Rhinestone\ Ball\ Shaped\ Clutch\ Bag\ -\ Women\ Evening\ &amp;\ Clutch\ -\ Silver\,\ one-size.jpeg);
    background-size: cover;
    transform-style: preserve-3d;
    backface-visibility: hidden;
    transition: 1s; 
    background-position: center; 
}
.child2:hover::after{
    visibility: visible;
    transform: rotateY(0deg);
    position: absolute;
}
.child2:hover .child1-text p{
    color: red;
}
.child2:hover .child1-icon{
    opacity: 1;
    transition: 1s;
    transform: translateY(-20px);
}




.child3{
    width: 24%;
    height: 450px;
    position: relative;
    perspective: 900px;
    background-image: url(../image/download\ \(19\).jpeg);
    background-size: cover;
    background-position: top;
    transition: 1s;
    
}
.child3::after{
    width: 100%;
    height: 80%;
    position: absolute;
    content:"";
    top: 0;
    left: 0;
    transform:rotateY(180deg);
    background-image: url(../image/Bird\ in\ Bag\ -\ Sophisticated\ Evening\ Clutch\ Purse\ for\ Women\ with\ Metallic\ Envelope\ and\ Chain\ Detail\ -\ Silver\,\ one-size.jpeg);
    background-size: cover;
    background-position: center;
    transform-style: preserve-3d;
    backface-visibility: hidden;
    transition: 1s;  
}
.child3:hover::after{
    visibility: visible;
    transform: rotateY(0deg);
    position: absolute;
}
.child3:hover .child1-text p{
    color: red;
}
.child3:hover .child1-icon{
    opacity: 1;
    transition: 1s;
    transform: translateY(-20px);
}



.child4{
    width: 24%;
    height: 450px;
    position: relative;
    perspective: 900px;
    background-image: url(../image/download\ \(24\).jpeg);
    background-size: cover;
    transition: 1s;
    
}
.child4::after{
    width: 100%;
    height: 80%;
    position: absolute;
    content:"";
    top: 0;
    left: 0;
    transform:rotateY(180deg);
    background-image: url(../image/Bird\ in\ Bag\ -\ Elegant\ Evening\ Clutch\ Bag\ for\ Women\ -\ Silver\,\ one-size.jpeg);
    background-size: cover;
    background-position: center;
    transform-style: preserve-3d;
    backface-visibility: hidden;
    transition: 1s;  
}
.child4:hover::after{
    visibility: visible;
    transform: rotateY(0deg);
    position: absolute;
}
.child4:hover .child1-text p{
    color: red;
}
.child4:hover .child1-icon{
    opacity: 1;
    transition: 1s;
    transform: translateY(-20px);
}
.icon-right{
    margin-left: 1170px;
    margin-top: -300px;
}
.icon-right i{
    font-size: 32px;
    cursor: pointer;
    color: rgb(80, 80, 80);
}
.icon-left{
    margin-left: -35px;
    margin-top: -28px;
}
.icon-left i{
    font-size: 32px;
    cursor: pointer;
    color: rgb(80, 80, 80);
}
.icon-left:hover i{
    color: black;
}
.icon-right:hover i{
    color: black;
}
/* /////////////////////////////////section5////////////////////////// */
.section6{
    width: 100%;
    height: 55vh;
    text-align: center;
    background-color: rgb(246, 253, 255);
    box-shadow: 0 0 2px 1px rgb(61, 61, 61) ;
    
}
.section6-line1{
    width: 100%;
    height: 1px;
    background-color: rgb(90, 90, 90);
}
.section6-text{
    text-align: center;
    width: 50%;
    margin-left: 350px;
}
.section6-text h2{
    padding: 40px 0px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 30px; 
}
.section6-text p{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 20px;
    font-weight: 400;
    color: rgb(92, 92, 92);
    word-spacing: 3px;
    line-height: 35px;
    
}
.section6-img img{
    width: 80px;
    height: 80px;
    border-radius: 50%;
    margin-left: -250px;
    margin-top: 30px;
}
.section6-img{
    margin-left: 150px;
}
.section6-img h2{
    margin-top: -80px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 18px;
    margin-left: -30px;
}
.section6-img p{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 15px;
    font-weight: 500;
    padding-top: 10px;
    color: rgb(88, 88, 88);
}
.icon-right2{
    margin-left: 1100px;
    margin-top: -190px;
}
.icon-right2 i{
    font-size: 32px;
    cursor: pointer;
    color: rgb(58, 58, 58);
}
.icon-left2{
    margin-left: -1100px;
    margin-top: -40px;
}
.icon-left2 i{
    font-size: 32px;
    cursor: pointer;
    color: rgb(58, 58, 58);
}
.icon-left2:hover i{
    color: black;
}
.icon-right2:hover i{
    color: black;
}
/* ////////////////////////////section6///////////////////// */
.section7{
    width: 87%;
    height: 90vh;
    margin: auto;
    margin-top: 80px;
    
}
.section7-h2{
    text-align: center;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 35px;
    font-weight: 500;
}
.parent7{
    display: flex;
    justify-content: space-between;
    margin-top: 50px;
    

}
.child5{
    width: 24%;
    height: 450px;
    position: relative;
    transition: 1s;
    background-image: url(../image/PRADA\ United\ States\ Official\ Website\ and\ Online\ Store\ _\ PRADA.jpeg);
    background-size: 320px;
    background-position: top;
    background-repeat: no-repeat;
    
    
}
.child5::after{
    width: 100%;
    height: 50px;
    position: absolute;
    content:"";
    top: 0;
    left: 0;
    opacity: 0;
    background-image: url(../image/Prada\ Femme\ brushed-leather\ shoulder\ bag\ -\ Black.jpeg);
    background-size: 350px;
    background-position: center;
    
    transition: 1s; 
     
    
    
}
.child5:hover::after{
    width: 100%;
    height: 360px;
    opacity: 1;
    transition: 1s;
    
}
.child5-icon{ 
    
    width:170px ;
    height: 40px;
    position: absolute;
    margin-top: 290px;
    margin-left: 60px;
    opacity: 0;
    transition: 1s;
    z-index: 5;
    text-align: center;
}
.child5-icon a{
    
    padding: 10px 10px;
    text-align: center;
    margin-right: -4px;
    padding-top: 13px;
    background-color: aliceblue;
    opacity: 0.8;

}
.child5-icon a:hover{
    background-color: red;
    opacity: 1;
}
.child5-icon a i{
    font-size: 25px;
    color: black;
    transition: 0.6s;
    
}
.child5-icon a:hover  i{
    color: white;
    transition: 0.6s;
    
}
.child5:hover .child5-icon{
    opacity: 1;
    transition: 1s;
    transform: translateY(-20px);
}

.child5-text{
    width: 100%;
    height: 20%;
    position: absolute;
    margin-top: 360px;
    background-color: white;
    text-align: center;
}
.child5:hover .child5-text p{
    color: red;
}
.child5-text p{
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 20px;
    margin-bottom: 10px;
    padding-top: 20px;
}
.child5-text .price1{
    font-size: 18px;
    

}
.child5-text .price2{
    text-decoration: line-through;
    margin-left: 10px;
    font-size: 18px;

}


.child6{
    width: 24%;
    height: 450px;
    position: relative;  
    transition: 1s;
    background-image: url(../image/Chalk\ Stiletto\ Heel\ Slingback\ Pumps\ _\ CHARLES\ &\ KEITH.jpeg);
    background-size:300px;
    background-position: top;
    background-repeat: no-repeat;
    
}
.child6::after{
    width: 100%;
    height: 50px;
    position: absolute;
    content:"";
    top: 0;
    left: 0;
    opacity: 0;
    
     transition: 1s; 
    background-image: url(../image/Leather\ Bow\ Top-Handle\ Bag.jpeg);
    background-size: cover;
    background-position: center;
}
.child6:hover::after{
    width: 100%;
    height: 360px;
    opacity: 1;
    transition: 1s;
}
.child6:hover .child5-text p{
    color: red;
}
.child6:hover .child5-icon{
    opacity: 1;
    transition: 1s;
    transform: translateY(-20px);
}




.child7{
    width: 24%;
    height: 450px;
    position: relative;
    transition: 1s;
    background-image: url(../image/Charles\ &\ Keith\ -\ Women.jpeg);
    background-size: 300px;
    background-position:top;
    
}
.child7::after{
    width: 100%;
    height: 50px;
    position: absolute;
    content:"";
    top: 0;
    left: 0;
    opacity: 0;
    transition: 1s; 
    background-image: url(../image/Dior\ Bags\ _\ Lady\ Dior\ Bag\ Large\ _\ Color_\ Pink\ _\ Size_\ Os.jpeg);
    background-size: 350px;
    background-position: center; 
}
.child7:hover::after{
   width: 100%;
   height: 360px;
   opacity: 1;
   transition: 1s;
}
.child7:hover .child5-text p{
    color: red;
}
.child7:hover .child5-icon{
    opacity: 1;
    transition: 1s;
    transform: translateY(-20px);
}



.child8{
    width: 24%;
    height: 450px;
    position: relative;
    background-image: url(../image/Chalk\ Kyra\ Leather\ Pointed-Toe\ Pumps\ _\ CHARLES\ &\ KEITH.jpeg);
    background-size: 300px;
    background-position:top;
    background-repeat: no-repeat;
    transition: 1s;
    
}
.child8::after{
    width: 100%;
    height: 50px;
    position: absolute;
    content:"";
    top: 0;
    left: 0;
    background-image: url(../image/Addisyn\ Shoulder\ Bag\ -\ White.jpeg);
    background-size: 360px;
    background-position: center;
    transition: 1s; 
    opacity: 0; 
}
.child8:hover::after{
   width: 100%;
   height: 360px;
   opacity: 1;
   transition: 1s;
}
.child8:hover .child5-text p{
    color: red;
}
.child8:hover .child5-icon{
    opacity: 1;
    transition: 1s;
    transform: translateY(-20px);
}

.icon-right{
    margin-left: 1170px;
    margin-top: -300px;
}
.icon-right i{
    font-size: 32px;
    cursor: pointer;
    color: rgb(80, 80, 80);
}
.icon-left{
    margin-left: -35px;
    margin-top: -28px;
}
.icon-left i{
    font-size: 32px;
    cursor: pointer;
    color: rgb(80, 80, 80);
}
.icon-left:hover i{
    color: black;
}
.icon-right:hover i{
    color: black;
}
/* ///////////////////////////section7/////////////////////////////// */
.section8{
    width: 100%;
    height: 115vh;
    background-color: rgb(246, 253, 255);
    box-shadow: 0 0 2px 1px rgb(134, 134, 134) ;
    
}
.section8 h2{
    padding: 32px 0px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 32px;
    font-weight: 600;
    

}
.parent8{
    width: 85%;
    display: flex;
    justify-content: space-between;
    margin: auto;
}
.parent8-image1{
    width: 30%;
    height: 640px;
    position: relative;
}
.parent8-image1 img{
    width: 100%;
    height: 400px;
    position: absolute; 
    transition: 0.3s; 
    padding-bottom: 10px;
}
.parent8-image1 img:hover{
    transform: scale(1.02,1.02);
    transition: 0.3s;
}
.parent8-text{
    width: 100%;
    height: 240px;
    position: absolute;
    margin-top: 400px;
}
.p8{
    padding: 15px 0px;
    color: rgb(129, 129, 129);
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 15px;
}
.a8{
    text-decoration: none;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 22px;
    color: black;
    line-height: 30px;
}
.parent8-image1:hover .a8{
    color: red;
}
.p88{
    padding: 15px 0px;
    color: rgb(129, 129, 129);
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 17px;
}
.a88{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 21px;
    color: black;
    transition: 0.2s;
}
.a88:hover{
    font-size:23px ;
    transition: 0.2s;
}
/* //////////////////////section8///////////////////////// */
.section9{
    width: 85%;
    margin: auto;
    display: flex;
    justify-content: space-between;
    padding: 80px 0px;
    

}
.parent9{
   width: 18%;
}
.parent9-icon{
    width: 80px;
    height: 65px;
    margin: auto;
    overflow: hidden;
    
    
}
.parent9-icon .i1 {
    color: rgb(163, 163, 162);
    font-size: 60px;
    margin-left: 5px;
    transition: 0.2s;
}
.parent9-icon .i2{
    font-size: 60px;
    margin-top: 5px;
    margin-left: 5px;
    color: rgb(1, 1, 46);
   transition: 0.2s;
}
.parent9:hover .i1{
    transform: translateY(-130px);
    transition: 0.2s;
}
.parent9:hover .i2{
    transform: translateY(-65px);
    transition: 0.2s;
}
.parent9-text h2{
     font-size: 18px;
     font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
     text-align: center;
     margin: 10px 0px;
}
.parent9-text p{
    text-align: center;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
/* ////////////////////////section9/////////////////////////////////// */
footer{
    background-color: rgb(24, 22, 22);
    
}
.parent10{
    width: 85%;
    height: 120px;
    margin: auto;
    display: flex; 
}
.new{
    padding-top: 35px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 16px;
    color: white;
    margin-right: 50px;
}
.new p{
    font-size: 15px;
    padding-top: 20px;
}
.email{
    padding-top: 45px;
    padding-left: 30px;
}
.input1{
    width: 400px;
    height: 50px;
    border: none;
    margin-right: 8px;
    font-size: 20px; 
    padding-left: 15px;
}
.input1:focus{
    outline: 0;
    border: none;
}
.input1::placeholder{
    font-size: 20px;

    
}
.input2{
    width: 140px;
    height: 50px;
    background-color: red;
    color: white;
    font-size: 21px;
    border: none; 
    transition: 0.2s;           
}
.input2:hover{
    transform: scale(1.08,1.08);
    transition: 0.2s;
}

.icons{
    color: rgb(163, 163, 163);
    padding: 55px 0px 30px 85px;
    font-size: 23px;
}
.icons i{
    transition: 0.2s;
    margin-right: 5px;

}
.icons i:hover{
    color: white;
    transition: 0.2s;
    transform: scale(1.08,1.08);
}
.line10{
    width:85%;
    height:1px;
    background-color:rgb(122, 122, 122);
    margin: auto;
}
.parent11{
    width: 85%;
    display: flex;
    justify-content: space-between;
    margin: auto;
    padding-top: 30px;
}
.logo11{
    padding-top: 30px;
    width: 220px;
}
.img11{
    background-image:url(../image/The\ Woman\ With\ The\ Red\ Hat\ Sticker.jpeg);
    background-size:cover;
    background-position: center;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    float:left;
    margin-top: 5px;
}
.p11{
   position: absolute; 
   margin-top: 18px;
   float: left;
   text-decoration: none;
   display: inline;
   color: black;
   margin-left: 10px;
}

.p11 p{
  font-family: "Allura", cursive;
  font-weight: 400;
  font-style: normal;
  color: red;
  font-size: 40px;
}
.p11 span{
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight:550;
  font-style: normal;
  font-size: 20px;
} 
.shop11{
    padding: 30px 0px;
    

}
.shop11 a{
    display: block;
    text-decoration: none;
    padding-top: 12px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight: 500;
    transition: 0.5s;
    color: rgb(175, 175, 175);
}
.shop11 a:hover{
    text-decoration: underline;
    transform: scale(1.1,1.1);
    transition: 0.5s;
}
.shop11 h2{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 19px;
    padding-bottom: 15px;
    color: white;
}
.parent12 p{
    padding: 30px 0px 40px 0px;
    text-align: center;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: rgb(175, 175, 175);
    
}
.parent12 span{
    color: red;
    transition: 0.5s;
    font-weight: 500;
}
.parent12 span:hover{
    text-decoration: underline;
    letter-spacing: 1.5px;
    transition: 0.5s;
}
.i3{

    width: 30px;
    animation-name: heart;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    font-size: 15px;
}
@keyframes heart{
    0%{
        color: black;
        font-size: 15px;

    }
    25%{
        color: red;

    }
    50%{
        color: red;
        font-size: 20px;

    }
    75%{
        color: red;

    }
    100%{
        color: black;
        font-size: 15px;

    }
}